footer {
    width: 100%;
    display: flex;
    height: 21.742vw;
    padding: 3.953vw 0 3.367vw 0;
    box-sizing: border-box;
}

footer .contenedorInterno {
    display: grid;
    grid-template-columns: 38.287vw 30.161vw 16.911vw;
}

.contenedorEncuentranos {
    height: 100%;
    overflow: hidden;
    white-space: nowrap;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.contenedorEncuentranos img {
    width: 25.561vw;
    max-height: 23.208vw;
}

.contenedorEncuentranos label {
    color: #2B4A27;
    font-size: 2.196vw;
    font-weight: 700;
}

.contenedorIconosRedSocial {
    display: flex;
    column-gap: 3.075vw;
}

.contenedorIconosRedSocial i {
    color: #387B2F;
    font-size: 1.903vw;
}

.contenedorSedes {
    display: flex;
    flex-direction: column;
    row-gap: 2.108vw;
}

.etiquetaTituloSede {
    width: max-content;
    color: #2B4A27;
    font-size: 1.611vw;
    font-weight: 700;
}

.etiquetaTituloSede hr{
    margin: 0.293vw 0;
    height:0.293vw;
    border: none;
    background: linear-gradient(270deg, #387B2F 0%, #A8CF44 100%);
}

.etiquetaInformacionSede {
    display: grid;
    grid-template-columns: 3.66vw 1fr;
    align-items: center;
    color: #2B4A27;
    font-weight: 400;
    font-size: 1.098vw;
}

.etiquetaInformacionSede i {
    color: #387B2F;
    font-size: 1.903vw;
    margin: 0 1.977vw 0 0;
}